L'application Tractive GPS est-elle compatible avec mon smartphone ?

L'application mobile Tractive GPS est compatible avec les appareils suivants :

  • iPhone, iPad, and iPod touch à partir de la version iOS 9.3.
  • Appareils Android à partir de la version 5.0.

Si vous ne disposez pas d'un tel appareil, vous pouvez utiliser l'application web dans votre navigateur.

Un capteur boussole est nécessaire afin de pouvoir utiliser le mode Réalité augmentée.

Abonnez-vous à la Newsletter Tractive

Nous ne partagerons jamais votre adresse e-mail et vous pouvez vous désabonner à tout moment, nous vous le promettons.